﻿.navsidebar{
		background-color:#990000; /* #C96D4F;*/
		min-height: 200px;
		box-shadow: 0px 0px 3px 1px #000;
		margin-top: 20px;
		padding-bottom:0px; 
		/*font-family: "Arial", Helvetica, sans-serif; */
         font-family: 'Lato';
                border-radius: 10px;
	}

	.navsidebar h2{
		padding: 10px 20px;
		font-size: 22px;
	}

	.navsidebar a{
		display: block;
		color: #fff;
		padding: 10px;
		font-size: 14px;
		border-bottom: 1px dashed #0B2F3A;
	}

	#nav_list{
		list-style:none;
		float:left;
	}


	#nav_list li{
		float:left;
		margin-right:5px;
		position:relative;
	}


	#nav_list a{
		display:block;
		padding: 5px 18px; 
		color: #fff;
		text-decoration:none;
		min-width:60px;
		text-align:center;
		font-size:16px;
		font-weight: 500;
	}

	#nav_list ul{
		list-style:none;
		position:absolute;
		z-index: 1000;
		display:none;
		margin:30px 0 0 0;
		padding:0;
	}	

	#nav_list ul li{
		padding-top:1px;
		float:none;
	}

	#nav_list ul a{ 
			white-space:nowrap; 
			min-width:160px; 
			margin-top:1px;
			font-size:14px;
			background:#E6E6E6; 
			color:#000;
			border: 1px solid #A4A4A4;
		}

	#nav_list li:hover a{text-decoration:underline;}

	#nav_list li:hover ul a{border-top:none; text-decoration:none;}

	#nav_list li:hover ul li a:hover{ color:#DF0101; text-decoration: underline;}
